.btn-propertie{
    margin: 0.2rem 0.2rem 0.2rem 0.2rem;
    font-size: small;
    width: 9rem; 
}

.bg-properties{   
    font-family: 'Pathway Gothic One', sans-serif;
    background: gray;
    opacity: 0.8;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;

}

